/*
 Theme Name:   child theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Townsville Social Media Marketing
 Author URI:   http://townsvillesocialmediamarketing.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.ds-slider-left.et_pb_slider .et_pb_container {
    float: left !important; /*move the slider text container to the left*/
}

.ds-slider-left .et_pb_slide_description  {
	text-align: left !important; /*align the slider text to the left*/
}

.ds-slider-left.et_pb_slider .et_pb_button {
    float: left !important;  /*move the button to the left*/
}

.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}